CVE-2024-29898

CVSS 3.1 Score 4.9 of 10 (medium)

Details

Published Mar 28, 2024
CWE ID 200

Summary

CVE-2024-29898 is a vulnerability affecting Miraheze's MediaWiki extension, CreateWiki. An oversight in the patch for CVE-2024-29897 may have exposed suppressed wiki requests to private wikis that added Special:RequestWikiQueue to the read whitelist for users without the (read) permission. The vulnerability has a base severity of MEDIUM with a base score of 4.9, and a confidentiality impact of HIGH. Remediation for this vulnerability is available in version 8f8442ed5299510ea3e58416004b9334134c149c.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-29898 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options